Home > Cannot Load > Cannot Load Libphp4

Cannot Load Libphp4

Are you new to LinuxQuestions.org? I did the update of curl and curl-devel w/ 'yum -y update curl curl-devel'. Post your question in this forum. Anywho, I updated libidn and libidn-devel using rpm instead of yum and all seems to work now. Source

They all have the distinction of not having been rebooted. Im just getting my feet wet with linux. Good luck, Mark "Oliver Krueger" wrote in message news:[email protected] > Hi there, > > I want to use PHP 4.0.6 with IHS 1.3.19.2 under AIX. > > I've installed precompiled Everything was fine Friday and Saturday. https://bugs.php.net/bug.php?id=16598

Was this system upgraded from Fedora Core 2? Do i need to install the latest versions of php and apache? Having a problem logging in? Tried what you suggested.

I am very interested in the outcome of PHP under IHS. What if you just run "apachectl configtest", without trying to start Apache and load the module? Cannot load /etc/httpd/modules/libphp4.so into server: /usr/lib/libcurl.so.3: undefined symbol: tld_strerror Summary: httpd won't start. Hello all.

They hope these examples will help you to get a better understanding of the Linux system and that you feel encouraged to try out things on your own. Show: 10 25 50 100 items per page Previous Next Feed for this topic ASF Bugzilla – Bug25961 apache 2.048 cant load libphp4.so Last modified: 2004-11-16 19:05:41 UTC Home | New Please open a report at bug.php.net. https://www.ibm.com/developerworks/community/forums/thread.jspa?threadID=21485 Thanks- k Reply With Quote 06-07-2001,07:45 PM #3 Anon View Profile View Forum Posts Senior Member Join Date Jun 2000 Posts 65,357 RE: cannot load libphp4.so I as well am having

I type: >./configure --with-apxs=/path_to_apache/bin/apxs --with-mysql=/path_to_mysql --enable-track-vars --enable-trans-sid --enable-versioning --with-gd --enable-magic-quotes --with-openssl=/path_to_openssl >make >make install Everything seems to go fine but when I try to restart apache I find that error message. I have been using IHS 1.3.12.2 for a while with success but have never installed or used PHP. You can not post a blank message. You may have to register before you can post: click the register link above to proceed.

Apachectl can be found in the bin directory of your Apache installation. http://forums.devshed.com/apache-development-15/load-libphp4-server-105709.html If you need to reset your password, click here. Sometimes "make install" does not ovewrite the old module. Good luck, Mark "Oliver Krueger" wrote in message news:[email protected] > Hi there, > > I want to use PHP 4.0.6 with IHS 1.3.19.2 under AIX. > > I've installed precompiled

Once you get that list, check to see if those files exist. this contact form This is the accepted answer. Want to know which application is best for the job? Yes thats the trick i missed.

Thanks for help and hints! > -- > > With regards/Mit freundlichem Gruss > Oliver "ollie" Krüger More... Thanks Faq Reply With Quote December 14th, 2003,07:56 PM #2 alexgreg View Profile View Forum Posts Visit Homepage  Full Access Devshed Regular (2000 - 2499 posts)  Join Date Jun Once you get that list, check to see if those files > exist. have a peek here Versions of Oracle after this do not support these databases. === Building PHP glibc has to be downgraded in order to compile PHP 4.3.3 successfully.

facebook google twitter rss Free Web Developer Tools Advanced Search  Forum System Administration Apache Development cannot load libphp4.so into server Thread: cannot load libphp4.so into server Share This Thread  I'm having the same problem. Also if it would be of interest to anyone, PHP didnt compile with the lastest version of cURL, so i compiled it with an older version of cURL - 7.14.0 and

Status: CLOSED NOTABUG Aliases: None Product: Fedora Classification: Fedora Component: curl (Show other bugs) Sub Component: --- Version: 3 Hardware: i686 Linux Priority medium Severity medium TargetMilestone: --- TargetRelease: --- Assigned

This is the accepted answer. All rights reserved. My OS is centos 4.4, apache 1.3.36 and php 4.4.4 wlaki View Public Profile View LQ Blog View Review Entries View HCL Entries Find More Posts by wlaki 01-30-2007, 03:08 I'd run dump -H against the php module, that should list it's shared library dependencies.

It doesn't replace it, and you can simply comment out the Entropy module lines and uncomment the Apple module lines when you're ready to switch back. Results 1 to 6 of 6 Thread: cannot load libphp4.so Tweet Thread Tools Show Printable Version Email this Page… Subscribe to this Thread… Search Thread Advanced Search Display Linear Mode Alex (http://www.alex-greg.com) Faq Reply With Quote Share This Thread  Tweet This + 1 this Post To Linkedin Subscribe to this Thread  Subscribe to This Thread « Previous Thread | Check This Out Blogs Recent Entries Best Entries Best Blogs Blog List Search Blogs Home Forums HCL Reviews Tutorials Articles Register Search Search Forums Advanced Search Search Tags Search LQ Wiki Search Tutorials/Articles Search

Shashi Reply With Quote 04-08-2002,09:25 AM #6 guyzi View Profile View Forum Posts Join Date Apr 2002 Posts 1 RE: cannot load libphp4.so I tried what Shashi suggested with no success Compile failure: CONFIGURE: './configure' '--with-mysql=/usr/local/mysql' '--with-apxs2=/usr/local/apache2/bin/apxs' '--with-openssl=/usr/local/ssl' '--with-oci8' '--enable-sigchild' CC: gcc CFLAGS: -g -O2 CPPFLAGS: CXX: CXXFLAGS: INCLUDES: -I$(top_builddir)/Zend -I/usr/local/ssl/include -I/usr/local/mysql/include -I/usr/local/oracle/product/9.0.1/rdbms/public -I/usr/local/oracle/product/9.0.1/rdbms/demo -I/usr/local/oracle/product/9.0.1/plsql/public LDFLAGS: -Wl,-rpath,/usr/local/ssl/lib -L/usr/local/ssl/lib -Wl,-rpath,/usr/local/mysql/lib -L/usr/local/mysql/lib -Wl,-rpath,/usr/local/oracle/product/9.0.1/lib -L/usr/local/oracle/product/9.0.1/lib So, I know that Apache and PHP instance was good (up until recently).However, after a an apache restart attempt, I an ecountered the following error:Syntax error on line 143 of/etc/httpd/httpd.conf:Cannot load/usr/libexec/httpd/libphp4.so Curl installs ok and i then i do configure of php and then do make and make install.

Thanks for help and hints! > -- > > With regards/Mit freundlichem Gruss > Oliver "ollie" Krüger Log in to reply. To start viewing messages, select the forum that you want to visit from the selection below. By joining our community you will have the ability to post topics, receive our newsletter, use the advanced search, subscribe to threads and access many other special features. Jul 22, 2006 12:30 PM Helpful (0) Reply options Link to this post Apple Footer This site contains user submitted content, comments and opinions and is for informational purposes only.

Once you get that list, check to see if those files exist. Apple disclaims any and all liability for the acts, omissions and conduct of any third parties in connection with or related to your use of the site.